﻿body {
    background-color: #ffffff;
    margin: 35px;
}

.required-field::after {
    content: "*";
    color: red;
}

.required-field em {
    color: red;
}

.main-div {    
    background-color: white;
    margin: 15px;
    padding: 10px;
}

.info-pan {
    font-size:14px;
    margin-bottom: 5px;
    padding: 0px;
}

/*.info-pan {
    background-color: #f5f5f5;
    width: 500px;
    margin-bottom: 15px;
    padding: 10px;
}*/

.ods-form__field_general {
    font-size: 13px;
    margin-bottom: 5px;
    padding: 0px;
}

.ods-form__field_Fields {
    font-size: 13px;
    font-weight: 400;
    padding: 0px;
    margin-bottom: 5px;
}

.cancle-btn {
    background-color: white !important;
    color: black;
}

.ghost-text {
    font-size: 12px;
    color: grey;
    line-height: normal !important;
}

.message-center {
    font-size: 35px;
    font-weight:bold;
    margin-bottom:5px;
    padding-right:5px;
    /*padding-top: 20px;
    padding-left: 10px;*/
}

.arrow {
    border: solid #316bbe;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.error-summary {
    list-style-type: none;
    font-size: 16px;
    color: #316bbeba;
    text-decoration: underline;
    font-family: frutiger;
    line-height: 20px;
}

.error-margin {
    margin-left: 20px;
}

#drop_zone {
    border: 2px solid #316bbe;
    width: 560px;
    height: 80px;
    color: #316bbe;
}

.dropArea {
    background: #b5b5b5 !important ;
    border: black dashed 1px !important;
    height: 50px !important;
    text-align: center !important;
    color: #fff !important;
    padding-top: 12px !important;
}

.active-drop {
    background: #77bafa !important;
    border: solid 2px blue !important;
    opacity: .5;
    color: black !important;
}


.loader {
    display: none;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.remove-link {
    float: right;
    text-decoration: none;
}

.remove-ul {
    list-style-type: none;
}
.upload-display
{
    display: none;
}

.label-upload::before {
    content: "\00a0 "url(assets/images/Shape-958485F9-EA9E-4DF8-BB90-0416EA05A536.png);
}

.attachment-div {
    border: 2px solid #316BBE;
    width: 560px;
    height: 70px;
    border-radius: 5px;
    padding-top: 24px;
    padding-left: 80px;
    margin-bottom: 0px !important
}

.custom-date-picker{
    top: 944.7px !important;
}

.lblSpecificMember{
    color:red;
}